.b-staff {
	background: #ffffff;
}
.b-staff__bg {
	padding: 64px;
	border-radius: 56px 56px 0 0;
	background: #f0f6ff;
	padding-bottom: 103px;
}
@media (max-width: 768px) {
	.b-staff__bg {
		border-radius: 24px 24px 0 0;
		padding: 25px;
	}
}
.b-staff__info {
	font-size: 19px;
	margin-top: 20px;
}
@media (max-width: 768px) {
	.b-staff__info {
		font-size: 16px;
		margin-top: 20px;
	}
}
.b-staff__info-value {
	font-weight: normal;
}
.b-staff__carousel {
	position: relative;
}
.b-staff__carousel .owl-nav {
	position: absolute;
	display: inline-flex;
	top: -114px;
	right: 0px;
	padding: 9px 10px;
	gap: 20px;
	border-radius: 40px;
}
.b-staff__carousel .owl-nav button {
	opacity: 0.8;
}
.b-staff__carousel .owl-nav button:hover {
	opacity: 1;
}
.b-staff__carousel__item {
	position: relative;
	border-radius: 56px;
	overflow: hidden;
}
.b-staff__carousel__item img {
	width: 100%;
}
.b-staff__carousel__name {
	border-radius: 42px;
	margin: 14px;
	display: flex;
	flex-direction: column;
	padding: 34px 51px;
	background: rgba(30, 58, 94, 0.7);
	-webkit-backdrop-filter: blur(15px);
	backdrop-filter: blur(15px);
	color: #fff;
	font-family: Gilroy;
	font-size: 28px;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
	position: absolute;
	bottom: 0;
}
@media (max-width: 1024px) {
	.b-staff__carousel__name {
		font-size: 18px;
		padding: 24px 24px;
		min-height: 190px;
	}
}
@media (max-width: 1300px) {
	.b-staff__carousel__name {
		padding: 20px;
	}
}
.b-staff__speciality {
	display: flex;
	color: #fff;
	font-family: Gilroy;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.b-staff__exp {
	color: #fff;
	font-family: Gilroy;
	margin-top: 16px;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.b-staff__exp-value {
	color: #fff;
	font-family: Gilroy;
	font-size: 32px;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
}
.b-staff__title {
	color: #1e3a5e;
	font-family: Gilroy;
	font-size: 48px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-bottom: 44px;
}
@media (max-width: 768px) {
	.b-staff__title {
		font-size: 28px;
	}
}
.b-staff__subtitle {
	color: #5e635f;
	font-family: Inter;
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.b-staff__list {
	display: flex;
	flex-wrap: wrap;
	max-width: 750px;
	width: 100%;
	margin: 0 auto;
	margin-top: 123px;
	gap: 38px 35px;
	list-style: none;
}
.b-staff__list-item {
	max-width: 224px;
	max-height: 51px;
	overflow: hidden;
	display: flex;
}
.b-staff__list-item:before {
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	flex: none;
	background: #00429e;
	border-radius: 50px;
	margin-right: 35px;
	margin-top: 7px;
}
.b-staff__list-item a {
	color: #3c413d;
	font-family: Inter;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-decoration: none;
}
.b-staff__all-btn {
	border: 1px solid rgba(0, 0, 0, 0.08);
	background: #fff;
	height: 240px;
	width: 240px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #5e635f;
	font-family: Inter;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.b-staff__all-btn img {
	position: absolute;
	bottom: 20px;
	right: 20px;
}/*# sourceMappingURL=style.css.map */



.b-staff__carousel__name {
	font-size: 26px;
	min-height: 225px;
}
@media (max-width: 1200px) {
	.b-staff__carousel__name {
		font-size: 18px;
		min-height: 170px;
	}
}
@media (max-width: 1024px) {
	.b-staff__carousel__name {
		width: 95%;
		font-size: 18px;
		padding: 24px 24px;
		min-height: 190px;
	}
}
@media (max-width: 768px) {
	.b-staff__carousel__name {
		min-height: 180px;
	}
}
@media (max-width: 600px) {
	.b-staff__carousel__name {
		min-height: 150px;
		width: 90%;
	}
}
.b-staff__info {
	margin-top: 15px;
}
a.sertifikate {
    font-size: 16px;
    display: inline-block;
    margin-top: 10px;
    text-decoration: underline;
    font-weight: 700;
}